.container{
    border: solid 1px;
    width: 50%;
    margin: auto;
    padding: 10px;
}
.tb{
    border: solid 3px green;
    width: 100%;
    height: 300px;
}
.tb td {
    border: solid 3px blue;
}
.td-s-1{
    background-color: aqua;
}
.td-s-2{
    background-color: yellow;
}
.col-2-bg{
    background-color: purple;
}
.col-3-bg{
    background-color: brown;
}
.cont-height{
    height: 500px;
    background-color: aqua;
    background-image: url(bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-size: contain;
    background-position: center;
}